April 2008 Edition - Quick Verse 2008 support added

(SSP041)

The April 2008 Edition includes updates to the QuickVerse module to include QuickVerse 2008 support.

6/11/2008 1:30:59 PM
An error has occurred. This application may no longer respond until reloaded. Reload 🗙